{% extends 'navbar.html' %}
{% load staticfiles %}
{% load static %}
{% block content %}
<link rel="stylesheet" href="{% static 'css/howitworks.css' %}">
<section id="baru" style="background: url({% static 'images/putih.jpg'%}); background-size:cover;">
        <br><br><br>
        <h1 id="pembuka" >Welcome!</h1>
        <div class="container text-center">
                
                <h1 id="JudulContact">
                        How It Works !
                </h1>
        </div>    
    
        <div class="container ">
            <div class="row ">
                    <div class="col-lg-4 col-1">
                            <img src={% static 'images/username.png' %} alt="Isinickname" id="socmed">
                            <p>Before you can post your question, you must first choose a make username and password to use while you’re at our site on page forum.
                             </p>
                                 
                
                
                        </div>
                        <div class="col-lg-4 col-2">
                                <img src={% static 'images/folder.png' %} alt="Isinickname" id="socmed2">
                                <p>Click on the Forums link at the top of any page and then select the category that best applies to your question.  (For example, Microsoft Office or Hardware.) 
                                     Please post your question only once.  You can request that it be moved to another forum later if necessary.</p>
                                
                    
                    
                    
                            </div>
                
                        <div class="col-lg-4 col-3">
                                <img src={% static 'images/file.png' %} alt="Isinickname" id="socmed">
                                <p> After selecting a forum category, press the orange “Post New Thread” button at either the top or bottom of the list of existing questions.  When writing your question, please be as descriptive as possible.  Please be sure to include your operating system 
                                    (Windows 7, Windows 10, etc) as well as the exact text of any error
                                     message that you might be seeing.</p>
                
                
                        </div>
            </div>
        <div>
                <br><br><br>
                <div class="header"> Comment</div>
                <form method="POST">
                    {% csrf_token %}
                    <table class="table">
                        <div class="form-group">
                            {{form}}
                        </div>
                    </table>
                    <br><br>
                    <div class="submitBtn">
                        <button type="submit" class="btn btn-primary">
                            SUBMIT
                        </button>
                    </div>
            
                </form>
    
        </div>
        <div class="container">
            <br>
            {% for udin in comment_user %}
                {% comment %} <p>hey</p> {% endcomment %}
                <p><strong>{{ udin.name }}:</strong></p>
                
                <p>{{ udin.comments }}</p>
                <br>
                <br>
                
            {% endfor %}
        </div>


    
</section>
    

    

{% endblock %}